Bug 963465 - openshift_cron_t needs to be able to read symlinks
Summary: openshift_cron_t needs to be able to read symlinks
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: selinux-policy
Version: 6.4
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Miroslav Grepl
QA Contact: Michal Trunecka
URL:
Whiteboard:
Depends On:
Blocks: 963192
TreeView+ depends on / blocked
 
Reported: 2013-05-15 20:31 UTC by Brenton Leanhardt
Modified: 2014-09-30 23:34 UTC (History)
8 users (show)

Fixed In Version: selinux-policy-3.7.19-199.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 963192
Environment:
Last Closed: 2013-11-21 10:26:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1598 0 normal SHIPPED_LIVE selinux-policy bug fix and enhancement update 2013-11-20 21:39:24 UTC

Comment 2 Daniel Walsh 2013-05-16 17:31:37 UTC
91fe70e9d93ae75f882d4a66d2c1d78773ff92de allows this in git.

Need back port of current openshift policy to RHEL6.

Comment 3 Miroslav Grepl 2013-05-16 19:43:44 UTC
Yes, has been added.

Comment 10 errata-xmlrpc 2013-11-21 10:26:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1598.html


Note You need to log in before you can comment on or make changes to this bug.